/*
Theme Name: SNS
Template: accelerate
Author: SNS
Description: SNS is multipurpose WordPress theme made for simplicity and ease of use. This theme is a piece of art that has this premium look and feel which will make your site stand out. Supports all post formats. Accelerate can be used for portfolio, business, blog, personal, travel, corporate, business services or any other kinds of sites. Get free support in http://themegrill.com/support-forum/ and check the demo at http://demo.themegrill.com/accelerate/. Available Translation: Polish and Hungarian.
Version: 1.1466985113
Updated: 2016-06-26 23:51:53

*/
.googlescript
{
	display: none;
}
body
{
	background: #fff;
}
body, p, button, input, select, textarea
{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	line-height: 1.7;
	font-size: 14px;
}



h1, h2, h3, h4, h5, h6
{
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: #5c8817;
	/* padding-bottom: 0; */
}
#page
{
	background:transparent;
	box-shadow:none;
}
.inner-wrap
{
	
	max-width: 970px;
	
}
#main 
{
    padding-top: 0px;
}

.home .page .entry-title

{
	display: none;
}
.page .entry-title
{
	text-align: center;
	border-bottom: 2px solid #5c8817;
	margin-bottom: 20px;
}

/*-----------------------------------------HEADER--------------------------------------------*/
#header-text-nav-wrap
{
    padding: 0px 0 1px;
}

#header-text-nav-container
{
	background: url("../../uploads/headerbg.jpg") top center no-repeat;
	border-bottom: none;
}
#header-right-section a, #header-right-section .widget, #header-right-section h2
{
	color: #fff;
}


/*---------------------------------------MENU-------------------------------------------*/

.main-navigation ul
{
    display: flex;
    text-align: justify;
    justify-content: space-between;
}
.main-navigation a
{
	color: #000;
    float: none;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'lato', sans-serif;
    font-weight: 600;
}

	.main-small-navigation
	{
		background-color: rgba(0, 0, 0, 0);
	}

	.main-small-navigation li
	{
	    background-color: rgba(0, 0, 0, 0.59);
	}
	.main-small-navigation li:hover a, .main-small-navigation li a
	{
			color: #fff;
	}

/*----------------------------------------FOOTER--------------------------------------------*/


footer
{
	text-align: center;
}
.footer-menu
{
	width: 100%;
}
.footer-menu li
{
	display: inline-block;
	float: none;
}
.footer-menu a
{
	font-size: 15px;
	color: #630460;
	text-transform: capitalize;
}
.footer-menu a:hover
{
	    text-shadow: 1px 1px 2px #5c8817;
}
.footer-widgets-wrapper, .footer-socket-wrapper
{
	background:transparent;
	border-top: none;
}
footer .tg-one-third
{
	float: none;
	display: inline-block;
	width: 30%;
}



/*---------------------------------------OTHER-------------------------------------------*/

.slider-cycle
{
	    box-shadow: 0px 12px 26px #b5b5b5;
}
.widget-title
{
	background: #5c8817;
	color: #fff;
	padding-bottom: 0;
	padding: 3px 13px;
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 10px;
}
form ul, form li
{
	padding:0 0 !important;
	margin: 0 0;
	list-style: none;
}
#secondary
{
	display: none;
}
.sow-testimonial-text:before
{
    content: "\f10d ";
    font-size: 28px;
    display: inline-block;
    width: 1.07142857em;
    text-align: LEFT;
    margin-right: 5px;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    left: 13px;
}
.sow-testimonial-text:after
{
    content: "\f10e ";
    font-size: 28px;
    display: inline-block;
    width: 1.07142857em;
    text-align: right;
    margin-left: 5px;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    right: 13px;
}
td, tr, th
{
	border: 0;
}
.teamtable
{
	border: 10px solid #f9d817;
}
.teamtable h3
{
	    color: #5c8817;
	    font-size: 18px;
}
/* ------------------------------------------responsive style-------------------------- */

@media screen and (max-width: 768px){

	#header-text-nav-container 
	{
    background-size: cover;
	}
	h1, .so-widget-sow-image-default-4333b04dd157 .sow-image-container
	{
		    text-align: center !important;
	}
	#header-text
	{
		float: none;
	}
	footer .tg-one-third
	{
		width: 100% !important;
		text-align: center;
		border-right: none !important;
	}
	.footer-widgets-area .widget-title, footer, footer li, .footer-widgets-area p, footer h3,
	.social-media-button-container
	{
	    text-align: center !important;
	}

	.so-widget-image
	{
		margin: 0 auto;
	}
	
	.main-navigation ul
	{
		/*display: none;*/
		justify-content:inherit;

	}
	.footer-socket-wrapper .footer-menu li
	{
		display: block;
	}



}

@media screen and (max-width: 1200px){


	.main-navigation li a
	{
		text-transform: capitalize;
		font-weight: 600;
		float: none;
		padding: 4px 16px;
	}



}

/* =RESPONSIVE STRUCTURE
----------------------------------------------- */
@media screen and (max-width: 1190px) {
	#page {
		width: 97%;
	}
	.wide #page {
		width: 100%;
	}
	.inner-wrap {
		width: 94%;
	}
}


@media screen and (max-width: 768px) {
	#header-text-nav-wrap {
		padding: 15px 0;
	}
	#header-left-section {
		float: none;
		max-width: 100%;
		margin-right: 0;
	}
	#header-logo-image {
		float: none;
		text-align: center;
		margin-bottom: 10px;
		padding-right: 0;
	}
	#header-text {
		float: none;
		text-align: center;
		padding: 0;
		margin-bottom: 10px;
	}
	#site-description {
		padding-bottom: 5px;
	}
	#header-right-section {
		float: none;
		max-width: 100%;
	}
	#header-right-section .widget {
		padding: 0 0 10px 0;
		float: none;
		text-align: center;
	}
	.widget_recent_work .tg-one-fourth {
		width: 50%;
		float: left;
	}
	.footer-socket-wrapper .copyright {
		float: none;
		max-width: 100%;
		text-align: center;
		margin-bottom: 5px;
	}
	.footer-socket-wrapper .footer-menu {
		float: none;
		text-align: center;
	}
	.footer-socket-wrapper .footer-menu li {
		float: none;
		display: inline;
	}
	.footer-socket-wrapper .footer-menu a {
		float: none;
		display: inline;
		padding: 5px 5px 0;
	}
} 
@media (min-width: 768px) and (max-width: 1024px) {
    .main-navigation ul li ul {
        top: 103%;
    }
    .main-navigation li.menu-item-has-children {
        padding: 0 20px 0 0;
    }
    .main-navigation li.menu-item-has-children:hover {
        background: #77cc6d none repeat scroll 0 0;
    }
    .main-navigation ul.menu-main-menu-container ul li:hover > ul.sub-menu {
        display: none;
    }
    .main-navigation li.menu-item-has-children > a::after,
    .main-navigation li.page_item_has_children > a::after {
        display: none;
    }
    .sub-toggle,
    .sub-menu .sub-toggle {
        cursor: pointer;
        display: block;
        position: absolute;
        right: 15px;
        top: 50%;
        background: none;
        border-color: #ffbb31;
        -webkit-transform: translateY(-50%) rotate(0deg);
        -moz-transform: translateY(-50%) rotate(0deg);
        -ms-transform: translateY(-50%) rotate(0deg);
        -o-transform: translateY(-50%) rotate(0deg);
        transform: translateY(-50%) rotate(0deg);
    }
    .sub-toggle.active {
        -webkit-transform: translateY(-50%) rotate(0deg);
        -moz-transform: translateY(-50%) rotate(0deg);
        -ms-transform: translateY(-50%) rotate(0deg);
        -o-transform: translateY(-50%) rotate(0deg);
        transform: translateY(-50%) rotate(0deg);
    }
    .main-navigation .sub-menu {
        display: none;
    }
    .sub-menu .sub-toggle {
        top: 50%;
        -webkit-transform: translatey(-50%) rotate(270deg);
        -ms-transform: translatey(-50%) rotate(270deg);
        -o-transform: translatey(-50%) rotate(270deg);
        transform: translatey(-50%) rotate(270deg);
        right: 10px;
        color: #333;
    }
    .sub-menu .sub-toggle.active {
        -webkit-transform: translatey(-50%) rotate(270deg);
        -ms-transform: translatey(-50%) rotate(270deg);
        -o-transform: translatey(-50%) rotate(270deg);
        transform: translatey(-50%) rotate(270deg);
        right: 10px;
        color: #333;
    }
    .main-navigation ul.sub-menu li {
        padding-right: 0;
    }
    .main-navigation ul.sub-menu,
    .main-navigation ul li:hover > ul.sub-menu {
        display: none;
        opacity: 1;
        -webkit-transition: none 0s ease 0s;
        -moz-transition: none 0s ease 0s;
        -ms-transition: none 0s ease 0s;
        -o-transition: none 0s ease 0s;
        transition: none 0s ease 0s;
        visibility: visible;
    }
}

@media screen and (max-width: 767px) {
	.sub-toggle{
		display: none;
	}
	.menu-toggle,
	.main-navigation.toggled .nav-menu {
		display: block;
	}
	.main-navigation ul {
		display: none;
	}
	.main-navigation {
		float: none;
	}
	#featured-slider .entry-content {
		display: none;
	}
	.slider-nav {
		display: none;
	}
	#primary, #secondary {
		float: none;
		width: 100%;
	}
	.tg-one-half, .tg-one-third, .tg-one-fourth {
		float: none;
		width: 100%;
		margin: 0;
	}
	.widget_image_service_block .tg-one-third {
		padding-bottom: 20px;
	}
} 
@media only screen and (max-width: 600px) {
   #featured-slider .slider-title-head .entry-title a {
   	font-size: 16px;
   	padding: 4px 12px;
   }
	.widget_recent_work .tg-one-fourth {
		width: 100%;
		text-align: center;
		position: relative;
	}
	.widget_recent_work .recent_work_title {
		right: 0;
	}
	.entry-meta .post-format {
		padding: 0;
		top: -18px;
	}
	.entry-meta .post-format i {
		font-size: 12px;
		padding: 2px 0 0;
	}
	.gallery-columns-4 .gallery-item,
   .gallery-columns-5 .gallery-item,
   .gallery-columns-6 .gallery-item,
   .gallery-columns-7 .gallery-item,
   .gallery-columns-8 .gallery-item,
   .gallery-columns-9 .gallery-item {
   	width:25%;
   }
}
@media only screen and (max-width: 420px) {
   .gallery-columns-4 .gallery-item,
   .gallery-columns-5 .gallery-item,
   .gallery-columns-6 .gallery-item,
   .gallery-columns-7 .gallery-item,
   .gallery-columns-8 .gallery-item,
   .gallery-columns-9 .gallery-item {
      width:33.33%;
   }
}
@media only screen and (max-width: 400px) {
	#featured-slider .slider-title-head .entry-title a {
		font-size: 12px;
		padding: 0 8px;
	}
}

/* Remove the updated class from entry meta */
.entry-meta .updated {
  display: none;
}

/* remove the search result text from search page */
.search .page-header {
   display: none;
}